body {

	margin: 0px;
	background-color: #000000;
	background-image: linear-gradient(to bottom, rgba(63,46,86,0),rgba(63,46,86,1));
	background-size: 100% 50%;
    background-position-y: 100%;
    background-repeat-y: no-repeat;
	font-family: Arial;
	color: #F3DE8A;
}

body:before {

	content: ' ';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.03;
	z-index: -1;

}

div {

	display: block;
	
}

#headerimg {

	background-image: url('images/BnW-Logo-2.png');
	background-position: 50%;
	background-size: cover;
	margin: 0 auto;
	width: 360px;
	height: 360px;

}

#headerimg:before {
    content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 250px;
	opacity: 1; 
}

#logoimg {

	background-image: url('images/r1c0yel100.png');
	background-position: 50%;
	background-repeat: no-repeat;
	/*background-color: #401f3e;*/
	height: 200px;

}

#content {
	
}

#links {

}

#player {

	margin-top: 100px;
	width: 100%;
	
	
}

#playerbutton {

	width: 150px;
	margin:0 auto;
	opacity: 0.5;
	cursor: hand;
	
}

#playertext {
	display: none;
	width: 100%;
	text-align: center;
	margin-top: 20px;

}

#playernext{

	width: 20px;
	margin: 0 auto;
	display: none;
	margin-top: 10px;
	cursor: hand;
}

.playernextbut{
	
}

#playerbutton:hover {

	opacity: 1.0;

}

iframe {display: none;}

#linkslist {

	margin: 0 auto;
	width: 550px;
	padding: 0px
}

#linkslist li {

	
	display: inline;
	width: 25%;
	
}

#linkslist li a {

	background-repeat: no-repeat;

}

#soundcloud {

	position: relative;
	display: none;

}

.player {

	cursor: pointer;
	top: 0; bottom: 0;
	margin: auto;
	height: 120px;
	width: 100%;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #3f2e56;
	background-size: cover;
	background-position: center;
	transition: background-image 1s linear;
}

.waveform {
	position: absolute;
	z-index: 3;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: 100% 100%;
	transition: background-image 1s linear;
	-webkit-filter: invert(50%);
	filter: invert(50%);
}

.position {
	opacity: 0.5;
	height: 100%;
	width: 0;
	position: absolute;
	background-color: #3f2e56;
	transition: width .1s linear;
	mix-blend-mode: overlay;
}

.info {
	user-select: none;
	z-index: 5;
	height: 1em;
	width: 100%;
	top: 0;
	bottom: 0;
	margin: auto;
	font-size: 3em;
	letter-spacing: -.05em;
	position: absolute;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	
	color: white;
	mix-blend-mode: difference;
}

.info2 {
	user-select: none;
	z-index: 5;
	height: 1em;
	width: 100%;
	top: 4em;
	bottom: 0;
	margin: auto;
	font-size: 1em;
	letter-spacing: -.05em;
	position: absolute;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	
	color: white;
	mix-blend-mode: difference;
}

.pausebut {

	display: none;
	z-index: 6;
	top: 25%;
	left: 2%;
    	position: absolute;
    	mix-blend-mode: difference;
    	opacity: .7

}